#include "HsFFI.h"
#ifdef __cplusplus
extern "C" {
#endif
extern void GtkCListSignal_d8BZ(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1, HsInt a2, HsInt a3, HsPtr a4);
extern void GtkCListSignal_d8C0(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1, HsInt a2);
#ifdef __cplusplus
}
#endif

